EIO:CFG_1.0::
EIO_UNIT:

      -Name "MedarSim" -Type "eip000" -Bus "SIM" -Digin 0 -Digout 2
EIO_USER_SIGNAL = EIO_SIGNAL:

      -Name "doMedarCmd" -Type "DO" -Unit "MedarSim" -Phsig 1 -Access "System"
      -Name "doMedarBak" -Type "DO" -Unit "MedarSim" -Phsig 2

